body{
    /*font-family: 'Nunito Sans', sans-serif;*/

    padding: 0;
    margin: 0;
    color: #30383f;
    font-family: Lato,Helvetica Neue,Helvetica;
    font-size: 13px;
    min-height: 100%;
    background: #f1f3f4
}

#wrapper {
    max-width: 1650px;
    margin: auto;
    /*background: #11253c;*/
    background-color: #fff;
    position: relative;
    /*background-image: linear-gradient(-180deg,#0e1f35,#21455c);*/
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    /*padding-top: 110px;*/
}

#header-section{
    background-image: url('img/Rectangle.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
}

.white-logo {
    fill: #ffffff;
    margin: 34px auto 45px;
    display: block;
}

.gutter-bottom {
    margin-top: 5%;
    margin-bottom: 30px !important;
}

.section-heading {
    text-align: center;
}

.free-trial__text {
    color: #ffffff;
}

.free-trial__heading {
    font-weight: 500;
    font-size: 4.75em;
}



.section-heading__subhead {
    font-weight: 300;
    /*color: #637381;*/
}

.heading--2 {
    font-size: 30px;
    margin-bottom: 0.5em;
}

.header-input-btn{
    display: flex;
    justify-content: space-evenly;
    width: 53%;
    float: none;
    clear: left;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
}

.header-email-input{

    display: inline-block;
    height: 4em;
    width: 100%;
    margin: 0 0 15px;
    padding: 1em 1em;
    color: #212b35;
    font-family: ShopifySans, Helvetica, Arial, sans-serif;
    font-size: 1em;
    box-shadow: 0 0 0 1px #c4cdd5;
    border: 0;
    border-radius: 5px;
    background-color: #ffffff;
    transition: padding 150ms;
    flex: 1;
    margin-right: 10px;
}

.header-email-input::placeholder {
    font-size: 16px;
    letter-spacing: 1px;
}



.btn-header-start{
    height:55px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.15);
    background-color: #212b35;
    color: #ffffff;
    display: inline-block;
    padding: 1.3em 1.75em;
    border-radius: 5px;
    font-family: ShopifySans, Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.133;
    cursor: pointer;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
}

.btn-header-start:hover{
    text-decoration: none;
    outline: 0!important;
    color: #fff;
}

.header-text-para{
    color: #ffffff;
    text-align: center;
    margin-top: 10px;
    font-size: 0.79em;
    line-height: 1.5;
    margin-bottom: 30px !important;
    letter-spacing: 1px;
}

.header-img-mac-mobile{
    display: flex;
    justify-content: center;
    padding-bottom: 37px;


}
.cards-whole-main{
    display: flex;
    justify-content: space-evenly;
    /*margin-top: 85px;*/
    padding-top: 5.625em;
    padding-bottom: 5.625em;
}

.card-div{
    float: left;
    display: block;
    margin-right: 2.1276595745%;
    width: 24.914894%;
}

.card-div-head{
    font-size: 18px;
    margin-bottom: 0.6666666667em;
    line-height: 1.25;
    font-weight: 500;
}

.block__content {
    line-height: 1.5;
    font-size: 16px;
    color: #637381;
    font-weight: 400;
}

.section--border {
    border-top: 1px solid #dfe3e8;
}

.brand-img-div{
    width: 3.125em;
    flex: 1 1 3.125em;
}

.brand-img-whole-div{
    display: flex;
    justify-content: space-evenly;
    padding-top: 2.8125em;
    padding-bottom: 2.8125em;
    border-top: 1px solid #dfe3e8;
    border-bottom: 1px solid #dfe3e8;
}

#section-platform{
    padding-top: 5.625em;
    padding-bottom: 5.625em;
}

.platform-main-div{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.platform-head{
    width: 690px;
    margin-right: 30px;
    font-size: 23px;
    font-weight: 500;
    font-family: ShopifySans, Helvetica, Arial, sans-serif;
}

.platform-para{
    color: #454f5b;
    line-height: 1.2142857143;
    font-weight: 800;
    letter-spacing: 1px;
    font-size: 16px;
    margin-top: 2%;
}

.btn-footer-download{
    margin-top: 3%;
    height: 55px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.15);
    background-color: #212b35;
    color: #ffffff;
    display: inline-block;
    padding: 1.3em 1.75em;
    border-radius: 5px;
    font-family: ShopifySans, Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.133;
    cursor: pointer;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    width: 26%;

}


.btn-footer-download:hover{
    text-decoration: none;
    outline: 0!important;
    color: #fff;
}


@media (max-width: 992px) {
    .free-trial__heading {
        font-weight: 500;
        font-size: 2.75em;
    }
    .heading--2 {
        font-size: 2em;
        margin-bottom: 0.5em;
    }
    .card-div {
        float: left;
        display: block;
        margin-right: 2.1276595745%;
        width: 30.914894%;
    }

    .cards-whole-main {
        display: flex;
        justify-content: space-between;
    }
    .brand-img-div {
        width: 30%;
        height: 70px;
    }
    .brand-img-whole-div {
        flex-wrap: wrap;
    }
}


@media (max-width: 768px) {
    .header-input-btn {
        width: 92%;
    }
    .brand-img-div {
        flex: 1 1 12.125em;
        margin-left: 9%;
    }
    .cards-whole-main {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        padding-top: 0.625em;

    }

    .card-div {
        width: 100%;
        margin-bottom: 5%;
    }

    .platform-head {
        width: 490px;
        line-height: 1.5;
        margin-right: 30px;
        font-size: 20px;
    }

    .btn-footer-download {
        width: 50%;
    }
}


@media (max-width: 540px) {
    .platform-head {
        width: 390px;
        margin-right: 0px;
        font-size: 16px;
    }

}
@media (max-width: 414px){
    .header-input-btn {
        width: 77%;
    }
    .btn-footer-download {
        width: 75%;
    }
    .brand-img-div {

        flex: 1 1 11.125em;
    }
}

@media (max-width: 375px) {
    .header-input-btn {
        width: 90%;
    }
    .free-trial__heading {
        font-weight: 500;
        font-size: 1.75em;
    }
    .heading--2 {
        font-size: 1.2em;
        margin-bottom: 1.5em;
    }

    .btn-header-start {
        height: 55px;
        box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.15);
        background-color: #212b35;
        color: #ffffff;
        display: inline-block;
        padding: 0.3em 0.75em;
        border-radius: 5px;
        font-family: ShopifySans, Helvetica, Arial, sans-serif;
        font-weight: 300;
        font-size: 12px;
    }
    .btn-footer-download {
        width: 84%;
    }
    .platform-head {
        width: 290px;
        margin-right: 0px;
        font-size: 16px;
    }
    .brand-img-div {
        width: 50%;
        height: 70px;
        flex: 1 1 11.125em;
    }
}

@media (max-width: 320px) {
    .header-text-para {
        color: #ffffff;
        text-align: center;
        margin-top: 10px;
        font-size: 9px;
        line-height: 1.5;
        margin-bottom: 49px !important;
        letter-spacing: 1px;
    }
    .free-trial__heading {
        font-weight: 500;
        font-size: 1.75em;
    }
    .heading--2 {
        font-size: 1em;
        margin-bottom: 1.5em;
    }

}